aboutsummaryrefslogtreecommitdiff
path: root/test/conda/install_conda.sh
diff options
context:
space:
mode:
authorSamruddhi Khandale <skhandale@microsoft.com>2022-09-01 19:41:22 +0300
committerGitHub <noreply@github.com>2022-09-01 19:41:22 +0300
commit14d98b7795ca6f7333cb168ca7be2fd4baf1a882 (patch)
tree739f540408557d29d1782924795b5cc35ea7f8e7 /test/conda/install_conda.sh
parentd50ef0016a2f8b3baeb88cd26f508f3b4b204573 (diff)
Adds a new Conda Feature (#127)
* add conda Feature * addCondaForge
Diffstat (limited to 'test/conda/install_conda.sh')
-rw-r--r--test/conda/install_conda.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/test/conda/install_conda.sh b/test/conda/install_conda.sh
new file mode 100644
index 0000000..92fd2e0
--- /dev/null
+++ b/test/conda/install_conda.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+set -e
+
+# Optional: Import test library
+source dev-container-features-test-lib
+
+check "conda" conda --version | grep 4.12.0
+check "conda-forge" conda config --show channels | grep conda-forge
+
+# Report result
+reportResults